{
  "singleQuote": true,
  "trailingComma": "none",
  "arrowParens": "avoid",
  "semicolons": false,
  "printWidth": 120,
  "tabWidth": 2,
  "useTabs": false,
  "semi": true,
  "bracketSpacing": true,
  "jsxBracketSameLine": false,
  "requirePragma": false,
  "insertPragma": false,
  "proseWrap": "preserve"
}
